Subject: Re: bug#56389: ruby-nokogiri may be non-deterministic
From: Żelazny Wiktor <[email-masked]>
To: Maxim Cournoyer <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Date: Tue, 8 Oct 2024 08:54:54 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

On Fri, Oct 07, 2022 at 08:54:25AM +0200, [email-masked] wrote:

> The 1.10.9 comes with the TODO
>
>    ;; TODO: In the next rebuild cycle, provide texlive a version of ruby-hydra
>    ;; that does not depend on byebug and rspec, so that their dependencies can
>    ;; be updated more freely.  For now pin this version to avoid rebuilds.

Apparently, this is what happened, as [email-masked] is not in
Guix, anymore.

Closing.

WŻ